QuikrBox admin - Bug #8498
Manage rating & review > Why showing all stores? Only show those stores who are being rated by

any users

11/13/2023 04:06 PM - priyanka Sharma

Status: Closed Start date: 11/13/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311131605-1er6e.png

History

#1 - 12/05/2023 04:08 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
